* {
    margin: 0;
    padding: 0;
    text-align: left;
}

body, body.prt-body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    min-width: 1000px;
    width: 100%;
    height: 100%;
    background: white;
}

body, body.prt-body input {
    outline: none;
}

html, body {
    height: 100%;
}

.clr {
    clear: both;
    font-size: 1px;
}

#prt-container {
    min-height: 100%;
    text-align: center;
    margin: 0 auto;
}

#prt-main {
    width: 1140px;
    margin: 0 auto;
    text-align: center;
    overflow: auto;
    background: url('../../design/topspolocnosti.sk/wave.png') top center no-repeat;
}

#prt-top {
    height: 90px;
}

#prt-left {
    margin: 0;
    padding: 0;
    width: 175px;
    float: left;
}

#prt-center {
    padding: 0;
    width: 630px;
    float: left;
    min-height: 700px;
}

#prt-right {
    margin: 0;
    padding: 0;
    width: 185px;
    float: left;
}

#prt-banner {
    float: left;
    width: 130px;
    margin-left: 10px;
    margin-top: 20px;
}

#prt-footer {
    margin: 0;
    padding: 0;
}

.prt-body #prt-container .main-popup {
    position: absolute;
    width: 550px;
    height: 150px;
    text-align: left;
    top: calc(50% - 125px);
    left: calc(50% - 225px);
    border: 1px solid #27456f;
    background: #fff;
    padding: 5px;
    box-shadow: 1px 1px 1px #335789;
    #visibility: hidden;
    display: none;
    font-size: 12px;
    z-index: 2;
}

.prt-body #prt-container .main-popup .sign {
    text-align: center;
    margin-top: 10px;
}

.prt-body #prt-container .main-popup #popup-close {
    text-align: right;
    color: #9B2B2E;
    margin: 10px;
    font-size: 12px;
    cursor: pointer;
}

#prt-top .top-logo-wrapper {
    padding-top: 40px;
    padding-left: 35px;
    float: left;
}

#prt-top .top-logo {
    width: 397px;
    height: 48px;
    background: url("../../design/topspolocnosti.sk/logo.png") top center no-repeat;
    cursor: pointer;
}

#prt-left .left-menu-wrapper {
    padding-top: 25px;
    padding-left: 10px;
    float: left;
}

#prt-left ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#prt-left ul li {
    border-radius: 15px;
    width: 150px;
    height: 150px;
    margin-bottom: 25px;
    cursor: pointer;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-left .menu-item-1 {
    background: #348aa7;
    color: #fff;
    text-align: center;
}

#prt-left .menu-icon-1 {
    height: 110px;
    background: url("../../design/topspolocnosti.sk/menu-icon-1.png") center no-repeat;
}

#prt-left .menu-item-2 {
    background: #bce784;
    color: #513b56;
    text-align: center;
}

#prt-left .menu-icon-2 {
    height: 110px;
    background: url("../../design/topspolocnosti.sk/menu-icon-2.png") center no-repeat;
}

#prt-left .menu-item-3 {
    background: #525174;
    color: #fff;
    text-align: center;
}

#prt-left .menu-icon-3 {
    height: 110px;
    background: url("../../design/topspolocnosti.sk/menu-icon-3.png") center no-repeat;
}

#prt-left .menu-item-1:hover, .menu-item-2:hover, .menu-item-3:hover {
    transform: scale(0.95);
}

#prt-right .right-wrapper {
    padding-top: 25px;
    float: left;
}

#prt-right .right-box-header {
    border-radius: 15px 15px 0 0;
    width: 185px;
    height: 35px;
    background: #525174;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-right .right-box-header-text {
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 7px;
    padding-left: 35px;
    font-size: 13pt;
    color: #fff;
}

#prt-right .right-box-header img {
    padding-top: 7px;
    padding-left: 7px;
    float: left;
}

#prt-right .right-box-spr {
    width: 185px;
    height: 4px;
    background: #b7b7b7;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-right .right-box-body {
    border-radius: 0 0 15px 15px;
    width: 185px;
    background: #fff;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-right .right-box-body ul {
    padding: 10px;
    list-style-type: none;
}

#prt-right .right-box-body li {
    line-height: 27px;
}

#prt-right .right-box-body li a {
    color: #513b56;
    text-decoration: none;
    display: inline-block;
    position: relative;
}

#prt-right .right-box-body li a:hover {
    color: #348aa7;
}

#prt-right .right-box-body li a:after {
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #348aa7;
    content: "";
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

#prt-right .right-box-body li a:hover:after {
    width: 100%;
}

#prt-center .center-search-wrapper {
    padding-top: 25px;
    float: left;
}

#prt-center .search-box-header {
    border-radius: 15px 15px 0 0;
    width: 620px;
    height: 35px;
    background: #5dd39e;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .search-box-header-text {
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 5px;
    padding-left: 35px;
    font-size: 16pt;
    color: #fff;
}

#prt-center .search-box-header img {
    padding-top: 5px;
    padding-left: 7px;
    float: left;
}

#prt-center .search-box-body {
    border-radius: 0 0 15px 15px;
    width: 620px;
    height: 90px;
    background: #bbe683;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .search-box-inner1 {
    float: left;
    margin-right: 10px;
}

#prt-center .search-box-inner2 {
    float: left;
    margin-right: 10px;
}

#prt-center .search-box-inner3 {
    float: left;
}

#prt-center .search-box-inner1 .search-box-text1 {
    text-transform: uppercase;
    font-weight: bold;
    height: 20px;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 10pt;
    color: #313131;
}

#prt-center .search-box-inner2 .search-box-text1 {
    text-transform: uppercase;
    font-weight: bold;
    height: 20px;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 10pt;
    color: #313131;
}

#prt-center .search-box-input {
    height: 30px;
    width: 235px;
    border-radius: 7px;
    color: #313131;
    margin-left: 10px;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .search-box-submit {
    height: 30px;
    width: 45px;
    border-radius: 7px;
    border: 0;
    margin-top: 34px;
    margin-left: 10px;
    cursor: pointer;
    background: url("../../design/topspolocnosti.sk/search-arrow.png") center no-repeat;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .search-box-submit:hover {
    transform: scale(1.05);
}

#prt-center .search-box-text2 {
    padding-top: 10px;
    padding-left: 10px;
    font-size: 10pt;
    color: #513b56;
}

#prt-center .center-info-wrapper {
    margin-top: 25px;
    margin-left: 10px;
    float: left;
    width: 600px;
}

#prt-center .center-info-wrapper h2 {
    color: #513b56;
    font-size: 16pt;
    margin-bottom: 15px;
    font-weight: normal;
}

#prt-center .center-info-wrapper .content a {
    text-decoration: none;
    color: #348aa7;
}

#prt-center .center-categs-wrapper {
    margin-top: 25px;
    float: left;
    width: 620px;
}

#prt-center .center-categs-wrapper .categ-header {
    margin-left: 10px;
    color: #513b56;
    font-size: 16pt;
    margin-bottom: 10px;
    font-weight: normal;
}

#prt-center .center-categs-wrapper .categ-table {
    display: table;
    border-spacing: 20px;
}

#prt-center .center-categs-wrapper .categ-row {
    display: table-row;
}

#prt-center .center-categs-wrapper .categ-cell {
    display: table-cell;
    width: 300px;
    height: 100px;
    margin-bottom: 10px;
    border-radius: 5px;
}

#prt-center .center-categs-wrapper .categ-cell .image-holder {
    height: 100px;
    float: left;
    margin-right: 10px;
}

#prt-center .center-categs-wrapper .categ-cell img {
    padding-top: 25px;
    vertical-align: middle;
}

#prt-center .center-categs-wrapper .categ-cell h1 a {
    margin-top: 10px;
    color: #348aa7;
    font-size: 12pt;
    font-weight: normal;
}

#prt-center .center-categs-wrapper .categ-cell a {
    color: #525174;
    font-size: 10pt;
    text-decoration: none;
    margin-right: 5px;
}

#prt-center .center-categs-wrapper .categ-cell a:hover {
    text-decoration: underline;
}

#prt-center .center-companies-wrapper {
    margin-top: 25px;
    float: left;
    width: 620px;
}

#prt-center .companies-box-header {
    border-radius: 15px 15px 0 0;
    width: 620px;
    height: 35px;
    background: #5dd39e;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .companies-box-header-text {
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 5px;
    padding-left: 35px;
    font-size: 16pt;
    color: #fff;
}

#prt-center .companies-box-header img {
    padding-top: 5px;
    padding-left: 7px;
    float: left;
}

#prt-center .companies-box-spr {
    width: 620px;
    height: 5px;
    background: #348aa7;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .companies-box-body {
    border-radius: 0 0 15px 15px;
    width: 620px;
    background: #f2f2f2;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .companies-box-body .companies-holder {
    width: 600px;
    display: table;
    border-spacing: 20px;
}

#prt-center .companies-box-body .companies-holder .companies-item {
    display: table-row;
}

#prt-center .companies-box-body .companies-holder .companies-item h1 {
    margin-bottom: 10px;
}

#prt-center .companies-box-body .companies-holder .companies-item h1 a {
    font-size: 14pt;
    color: #525174;
    text-decoration: none;
}

#prt-center .companies-box-body .companies-holder .companies-item h1 a:hover {
    text-decoration: underline;
    color: #348aa7;
}

#prt-center .companies-box-body .companies-holder .companies-item .before {
    color: #348aa7;
    font-size: 10pt;
    font-weight: bold;
    float: left;
    margin-right: 5px;
    margin-left: 10px;
}

#prt-center .companies-box-body .companies-holder .companies-item .after, .after a {
    color: #313131;
    font-size: 10pt;
    margin-left: 10px;
    margin-bottom: 5px;
}

#prt-center .companies-box-body .companies-holder .companies-item .after a:hover {
    color: #348aa7;
    text-decoration: underline;
}

#prt-center .companies-box-body .companies-holder .companies-item .details a {
    color: #348aa7;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    float: right;
}

#prt-center .companies-box-body .companies-holder .companies-item .details a:hover {
    text-decoration: underline;
    color: #525174;
}

#prt-center .companies-box-body .companies-holder .companies-item .spr {
    margin-top: 30px;
    border: 2px dashed #808080;
    border-style: none none dashed;
    background-color: #f2f2f2;
}

#prt-center .center-bottom-wrapper {
    margin-top: 35px;
    float: left;
    width: 620px;
}

#prt-center .center-bottom-wrapper .bottom-text h2 {
    color: #348aa7;
    font-size: 16pt;
    margin-left: 10px;
    font-weight: normal;
}

#prt-center .center-bottom-wrapper .bottom-text p {
    color: #313131;
    font-size: 12pt;
    margin-left: 15px;
    margin-right: 15px;
    text-align: justify;
}

#prt-footer .footer-wrapper {
    margin-top: 50px;
    height: 125px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.16) 27%, rgba(188, 231, 132, 0.58) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(27%, rgba(255, 255, 255, 0.16)), color-stop(100%, rgba(188, 231, 132, 0.58)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.16) 27%, rgba(188, 231, 132, 0.58) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.16) 27%, rgba(188, 231, 132, 0.58) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.16) 27%, rgba(188, 231, 132, 0.58) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.16) 27%, rgba(188, 231, 132, 0.58) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#94bce784', GradientType=0);
}

#prt-footer .footer-menu {
    margin: 0 auto;
    width: 620px;
}

#prt-footer .footer-menu ul {
    height: 32px;
    text-align: center;
    margin: 0;
}

#prt-footer .footer-menu li {
    display: inline-block;
    color: #348aa7;
}

#prt-footer .footer-menu li a {
    text-decoration: none;
    color: #348aa7;
}

#prt-footer .footer-menu li a:hover {
    text-decoration: underline;
}

#prt-footer .footer-menu .item:after {
    content: '|';
    margin-left: 5px;
    margin-right: 5px;
}

#prt-footer .footer-menu li .facebook-logo {
    width: 32px;
    height: 32px;
    margin-right: 5px;
    margin-top: 10px;
    background: url("../../design/topspolocnosti.sk/facebook.png") center no-repeat;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-footer .footer-menu li .google-plus-logo {
    width: 32px;
    height: 32px;
    margin-left: 5px;
    margin-top: 10px;
    background: url("../../design/topspolocnosti.sk/google-plus.png") center no-repeat;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-footer .footer-menu li .facebook-logo:hover, .google-plus-logo:hover {
    transform: scale(0.95);
}

#prt-footer .footer-text {
    margin-top: 30px;
}

#prt-footer .footer-text ul {
    list-style: none;
}

#prt-footer .footer-text li {
    text-align: center;
    font-size: 8pt;
    color: #313131;
    font-weight: bold;
}

#prt-center .content-wrapper {
    margin-top: 25px;
    margin-left: 0;
    float: left;
    width: 600px;
}

#prt-center .content-wrapper .content {
    margin-left: 0;
    margin-right: 0;
}

#prt-center .content-wrapper .content h2 {
    color: #348aa7;
    font-size: 16pt;
    margin-bottom: 15px;
    font-weight: normal;
}

#prt-center .content-wrapper .content p {
    margin: 10px;
    color: #313131;
}

#prt-center .content-wrapper .content ul {
    padding-left: 20px;
    padding-right: 20px;
}

#prt-center .contact-wrapper {
    margin-top: 25px;
    margin-left: 10px;
    float: left;
    width: 600px;
}

#prt-center .contact-wrapper .contact-text h2 {
    color: #348aa7;
    font-size: 16pt;
    margin-bottom: 15px;
    font-weight: normal;
}

#prt-center .contact-wrapper .contact-text p {
    margin: 10px;
    color: #313131;
}

#prt-center .contact-wrapper .contact-form {
    padding: 10px;
    margin: 25px 10px 10px 10px;
    border-radius: 5px;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .contact-wrapper .contact-form .label {
    font-size: 14pt;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #348aa7;
}

#prt-center .contact-wrapper .contact-form .field {
    margin-bottom: 20px;
}

#prt-center .contact-wrapper .contact-form .captcha-field {
    margin-left: 150px;
    width: 280px;
}

#prt-center .contact-wrapper .contact-form .captcha-field input {
    height: 30px;
    width: 280px;
    border-radius: 5px;
    color: #313131;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid;
    border-color: #bce784;
}

#prt-center .contact-wrapper .contact-form .field input {
    height: 30px;
    width: 450px;
    border-radius: 5px;
    color: #313131;
    margin-left: 50px;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid;
    border-color: #bce784;
}

#prt-center .contact-wrapper .contact-form .field textarea {
    height: 50px;
    width: 520px;
    border-radius: 5px;
    color: #313131;
    padding: 10px;
    margin-left: 10px;
    margin-top: 5px;
    border: 0;
    max-width: 520px;
    border: 1px solid;
    border-color: #bce784;
}

#prt-center .contact-wrapper .contact-form .field .send-btn {
    width: 150px;
    height: 40px;
    border: 1px solid;
    border-color: #313131;
    background-color: #ececec;
    text-align: center;
    margin-left: 205px;
    font-size: 12pt;
    font-weight: bold;
    color: #313131;
}

#prt-center .contact-wrapper .contact-form .field .send-btn:hover {
    transform: scale(0.95);
}

#prt-center .contact-wrapper .contact-form .error-msg {
    color: #c62b2b;
    width: 600px;
    text-align: center;
    font-weight: bold;
}

#prt-center .contact-wrapper .contact-form .normal-msg {
    color: #20b511;
    width: 600px;
    text-align: center;
    font-weight: bold;
}

#prt-center .db-companies-wrapper {
    margin-top: 25px;
    margin-bottom: 10px;
    float: left;
    width: 600px;
}

#prt-center .db-companies-box-body {
    border-radius: 15px;
    width: 620px;
    background: #f2f2f2;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .db-companies-box-body .error-box {
    color: #c62b2b;
    text-align: center;
}

#prt-center .db-companies-box-body .error-box h1 {
    font-size: 14pt;
    text-align: center;
    width: 600px;
    padding-top: 15px;
    margin-bottom: 15px;
}

#prt-center .db-companies-box-body .error-box p {
    font-size: 12pt;
    text-align: center;
    width: 600px;
    padding-bottom: 15px;
}

#prt-center .db-companies-box-body .db-box-header-text {
    color: #313131;
    padding-top: 20px;
    padding-left: 10px;
    font-size: 14pt;
    font-weight: bold;
}

#prt-center .db-companies-box-body .db-box-header-text2 {
    color: #313131;
    margin-left: 20px;
    margin-top: 5px;
    font-size: 10pt;
}

#prt-center .db-companies-box-body .spr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px dashed #808080;
    border-style: none none dashed;
    background-color: #f2f2f2;
}

#prt-center .db-companies-box-body .spr2 {
    margin-top: 20px;
    margin-bottom: 10px;
    border: 2px dashed #808080;
    border-style: none none dashed;
    background-color: #f2f2f2;
}

#prt-center .db-companies-box-body .companies-holder {
    width: 600px;
    display: table;
    border-spacing: 20px;
}

#prt-center .db-companies-box-body .companies-holder .companies-item {
    display: table-row;
}

#prt-center .db-companies-box-body .companies-holder .companies-item h1 {
    margin-bottom: 10px;
}

#prt-center .db-companies-box-body .companies-holder .companies-item h1 a {
    font-size: 14pt;
    color: #525174;
    text-decoration: none;
}

#prt-center .db-companies-box-body .companies-holder .companies-item h1 a:hover {
    text-decoration: underline;
    color: #348aa7;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .before {
    color: #348aa7;
    font-size: 10pt;
    font-weight: bold;
    float: left;
    margin-right: 5px;
    margin-left: 10px;
    line-height: 20px;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .after, .after a {
    color: #313131;
    font-size: 10pt;
    margin-left: 10px;
    margin-bottom: 5px;
    line-height: 20px;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .after a:hover {
    color: #348aa7;
    text-decoration: underline;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .details a {
    color: #348aa7;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    float: right;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .details a:hover {
    text-decoration: underline;
    color: #525174;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .service-title {
    color: #348aa7;
    font-size: 10pt;
    font-weight: bold;
    margin-right: 5px;
    margin-left: 10px;
    margin-top: 10px;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .service-link {
    font-size: 10pt;
    height: 20px;
    margin-top: 5px;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .service-link-before {
    content: "";
    background: url('../../design/topspolocnosti.sk/list-before.png') center center no-repeat;
    height: 20px;
    width: 20px;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .service-link a {
    text-decoration: none;
    color: #313131;
}

#prt-center .db-companies-box-body .companies-holder .companies-item .service-link a:hover {
    text-decoration: underline;
    color: #348aa7;
}

#prt-center .db-companies-box-body .pager {
    color: #353535;
    font-size: 9pt;
    padding: 0 !important;
    float: right;
    margin-right: 10px;
}

#prt-center .db-companies-box-body .pager ul {
    padding: 0;
    margin: 0;
    background-color: #fff;
    border-radius: 5px;
}

#prt-center .db-companies-box-body .pager li {
    list-style: none;
    margin: 0 !important;
    padding: 0 3px 0 0 !important;
    background-color: transparent;
    float: left;
    display: block;
    line-height: 20px;
    vertical-align: middle;
    _line-height: 0;
    _height: 20px;
}

#prt-center .db-companies-box-body .pager a {
    color: #353535;
    font-size: 9pt;
    display: block;
    text-align: center;
    padding: 0 !important;
    text-decoration: none;
}

div.pagermask-txt {
    color: #fff;
    font-size: 8pt;
    text-align: right;
    padding-top: 4px;
}

#prt-center .db-companies-box-body .selected {
    color: #348aa7;
    font-weight: bold;
    text-decoration: underline;
    font-size: 9pt;
}

#prt-center .result-companies-wrapper {
    margin-top: 25px;
    margin-bottom: 10px;
    float: left;
    width: 600px;
}

#prt-center .result-companies-body {
    border-radius: 15px;
    width: 620px;
    background: #f2f2f2;
    padding-bottom: 20px;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .result-companies-body h1 {
    padding: 20px 20px 20px 10px;
    font-size: 14pt;
    color: #525174;
    text-decoration: none;
}

#prt-center .result-companies-body .before {
    color: #348aa7;
    font-size: 10pt;
    font-weight: bold;
    float: left;
    margin-right: 5px;
    margin-left: 20px;
    line-height: 20px;
}

#prt-center .result-companies-body .after, .after a {
    color: #313131;
    font-size: 10pt;
    margin-left: 10px;
    margin-bottom: 5px;
    line-height: 20px;
}

#prt-center .result-companies-body .after a:hover {
    color: #348aa7;
    text-decoration: underline;
}

#prt-center .result-companies-body .service-title {
    color: #348aa7;
    font-size: 10pt;
    font-weight: bold;
    margin-right: 5px;
    margin-left: 20px;
    margin-top: 10px;
}

#prt-center .result-companies-body .service-link {
    font-size: 10pt;
    height: 20px;
    margin-top: 5px;
}

#prt-center .result-companies-body .service-link-before {
    content: "";
    background: url('../../design/topspolocnosti.sk/list-before.png') center center no-repeat;
    height: 20px;
    width: 20px;
    float: left;
    margin-left: 30px;
    margin-top: 5px;
}

#prt-center .result-companies-body .service-link a {
    text-decoration: none;
    color: #313131;
}

#prt-center .result-companies-body .service-link a:hover {
    text-decoration: underline;
    color: #348aa7;
}

#prt-center .result-companies-body .partner-image-container {
    display: table;
}

#prt-center .result-companies-body .partner-image-holder {
    width: auto;
    height: auto;
}